Subject: [Drip] Italy releases roadmap for advanced air mobility - evtol.com

From: "Card, Stu" <[email-masked]>
Date: Sun, 10 Oct 2021 18:44:46 -0400

https://evtol.com/news/italy-releases-roadmap-advanced-air-mobility/

DRIP could play a role. BV-LOS protocols & their standardization are
explicitly mentioned.